package J20250715.extend;

/**
 * @author WanJl
 * @version 1.0
 * @title Teddy
 * @description
 * @create 2025/7/15
 */
public class Teddy extends Dog{
    public void teddyMethod(){
        System.out.println("泰迪的方法");
    }
}
